{
  "dependencies": [
    "2BC7B74C1D405B3B"
  ],
  "tasks": {
    "3E3AAB64DD29EF24": {
      "entity": {
        "type": "twilightforest:naga"
      },
      "amount": 1,
      "type": "heracles:kill_entity"
    }
  },
  "rewards": {
    "165BE5F21305C953": {
      "xptype": "LEVEL",
      "amount": 25,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "translate": "Found in forests. Unlocks the §eLich Tower§r."
    },
    "description": [
      "<h1>Defeat the §aNaga</h1>",
      "<hr/>",
      "Found in forests. Unlocks the §eLich Tower§r.",
      "<br/>",
      "Tasks:",
      "<task task=\"3E3AAB64DD29EF24\" quest=\"7630C21661FED121\"/>",
      "Rewards:",
      "<reward reward=\"165BE5F21305C953\" quest=\"7630C21661FED121\"/>"
    ],
    "groups": {
      "§bDimension: §2Twilight Forest": {
        "position": [
          16,
          16
        ]
      }
    },
    "icon": {
      "item": "twilightforest:naga_trophy",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Defeat the §aNaga"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}